@media screen and (min-width: 768px) {
  .ef-title01,
  .ef-title02,
  .ef-title03 {
    opacity: 0;
  }
  .ef-title01.visible,
  .ef-title02.visible,
  .ef-title03.visible {
    opacity: 1;
    transform: translateX(0);
  }

  .ef-title01 {
    transform: translateX(-10%);
    transition: all .6s ease .2s;
  }

  .ef-title02 {
    transform: translateX(-10%);
    transition: all .6s ease .3s;
  }

  .ef-title03 {
    transform: translateX(10%);
    transition: all .6s ease .4s;
  }
}
.ef-curtain {
  position: relative;
}
.ef-curtain._left::before {
  left: auto;
  right: 0;
}
.ef-curtain::before {
  content: '';
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.6s cubic-bezier(0.39, 0.575, 0.565, 1);
  z-index: 4;
}
.ef-curtain.visible::before {
  width: 0;
}

.ef-upfade {
  opacity: 0;
  transform: translateY(10%);
  transition: all .4s ease;
}
.ef-upfade.visible {
  opacity: 1;
  transform: translateY(0);
}

@media screen and (min-width: 768px) {
  .c5-mvbox.ef-upfade {
    transform: translateY(-40%);
  }
  .c5-mvbox.ef-upfade.visible {
    transform: translateY(-50%);
  }
}
.ef-downfade {
  opacity: 0;
  transform: translateY(-15%);
  transition: all .4s ease .3s;
}
.ef-downfade.visible {
  opacity: 1;
  transform: translateY(0);
}

.ef-slide {
  transition: all 1.5s cubic-bezier(0.39, 0.575, 0.565, 1) 0.3s;
  width: 0 !important;
}
@media screen and (max-width: 767px) {
  .ef-slide {
    transition-duration: .5s;
    transition-delay: 0;
  }
}
.ef-slide.visible {
  width: 100vw !important;
}

#section02 .c5-imgwrap.visible .c5-box01 {
  opacity: 1;
  transform: translateY(0);
}
